
/* Layout */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
.main {
	min-height: 100%;
	/* equal to footer height */
	margin-bottom: -400px; 
}
.main:after {
	content: "";
	display: block;
}
.sticky-footer, .main:after {
	/* .push must be the same height as footer */
	height: 400px; 
}

body {
	background-color: #01a9ed;
	color: #6d6d6d;
}

.row {
	position: relative;
	width: 100%;
	min-width: 320px;
	max-width: 1024px;
	margin: 0 auto;
}

/* Content */

h1 {
	font-weight: 300;
	font-size: 20px;
	color: #01a9ed;
	text-align: center;
	white-space: nowrap;
}
.header {
	background: white;
	padding: 20px 0;
}
.main .logo {
	width: 40px;
	margin: 0 auto;
	display: block;
}
.logo img {
	height: 40px;
	width: auto;
}

/* Form */

.waitlist {
	padding: 30px 0;
	margin: 0 auto;
	width: 310px;
	z-index: 1;
  color: #fff;
}
.waitlist .after-signup {
  margin-top: 20px;
}
.waitlist input[type="email"] {
	color: #6d6d6d;
	font-size: 18px;
	height: 40px;
	width: 260px;
	padding: 0 0 0 10px;
	margin: 0px;
	border: none;
	float: left;
	font-family: xaifont, helvetica, sans-serif;
	font-weight: 300;
}
.waitlist input[type="submit"] {
	text-indent: -99999em;
	overflow: hidden;
	cursor: pointer;
	margin: 0px;
	border: 0px;
	height: 40px;
	width: 40px;
	background-color: #d6d6d6;
	background-image: url('../images/arrow-right.png');
	background-repeat: no-repeat;
	background-position: center; 
}
.waitlist input[type="submit"]:hover {
	background-color: #ccc;
}
.waitlist .loading input[type="submit"] {
	background-color: #aaa;
}

/* override for errors */
/*div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng,
div.wpcf7-response-output {
  border: none;
  margin: 1em 0 0;
  padding: 0 10px;
  color: white;
}
.wpcf7-form-control-wrap {
  display: block !important;
}
.wpcf7-not-valid-tip {
  display: none;
}
.ajax-loader {
  display: none;
}
*//* end overrides */


/* Footer */
.sticky-footer {
	position: relative;
}
.footer {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
}
.footer .menu {
	background: white;
}
.footer .logo {
	margin-top: -20px;
	position: absolute;
	top: 50%;
	left: 0;
	display: none;
}

.footer .menu ul {
	padding: 0;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	line-height: 50px;
	text-transform: uppercase;
}
.footer .menu li {
	list-style: none;
	display: inline;
	padding: 0 0 1em;
}
.footer .menu li + li::before {
	content: "\2022";
	color: #ccc;
	margin: 0 .5em;
}
.footer .menu li a {
	color: #555;
	opacity: 0.5;
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
}
.footer .menu li a:hover {
	opacity: 1;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.sticky-footer .phone {
	height: 350px;
	width: auto;
	margin: 0 auto;
	display: block;
	z-index: 1;
	position: relative;
}


/* Desktop/Tablet Overrides */

@media only screen and (min-width: 801px) {
	
	.row {
		width: 95%;
	}
	.header {
		background: transparent;
		padding: 0;
		top: 5vh;
	}
	.main .logo {
		display: none;
	}
	h1 {
		color: white;
		font-size: 6.5vw;
		font-size: 50px\9; /* IE8 and lower */
		padding-top: 20px;
		text-align: left;
	}

	.waitlist {
		width: 350px;
		position: absolute;
		top: 15vh;
		left: 0;
		margin: 0;
	}
  .waitlist input[type="email"] {
    width: 290px;
    height: 50px;
  }
  .waitlist input[type="submit"] {
    width: 50px;
    height: 50px;
  }

	.footer {
		background: white;
	}
	.footer .logo {
		display: block;
	}
	.footer .menu {
		text-align: left;
		padding-left: 60px;
	}
	.footer .menu ul {
		line-height: 100px;
		text-align: left;
	}
	.phone-container {
		width: 50%;
		position: absolute;
		right: 0;
		bottom: 0;
	}
	.sticky-footer .phone {
		float: left;
		min-height: 350px;
		height: 60vh;
		height: 350px\9; /* IE8 and lower */
		width: auto;
	}
	
}

@media only screen  and (min-width: 1024px) {

	h1 {
		font-size: 69px;
	}
}

@media only screen  and (min-width: 1200px) {
	
}
